<?xml version="1.0" encoding="ISO-8859-1"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="en" xml:id="criteria"><info><pubdate>4-Jul-2007</pubdate></info><refnamediv><refname>criteria</refname><refpurpose>criteria type as output to a simulator</refpurpose></refnamediv>
  
  
  
  
  

  <refsection><title>Description</title>
     See  <link linkend="simulator">simulator</link>
  </refsection>

  <refsection><title>Authors</title><variablelist>
    <varlistentry><term>G. Pujol</term><listitem><para>
    ENSM-SE
    </para></listitem></varlistentry>
  </variablelist></refsection>

  <refsection><title>Bibliography</title>
    <para>
      Pujol G., Le Riche R. (2007). Description de l'architecture
      Scilab pour le projet RNTL/OMD.
    </para>
  </refsection>





</refentry>
